import asyncio

async def main():
    from services.new_services.technic_page.handler import TechnicPageHandler

    loop = asyncio.get_event_loop()

    handler = TechnicPageHandler()
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())
